Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Update Fehlermeldung Languagepack
06-15-2011, 06:53 AM
Post: #1
Exclamation Update Fehlermeldung Languagepack
Sollte mit ZevenOS 3.0 (maverick) bei der Systemaktualisierung eine Fehlermeldung in dieser Art erscheinen:
Code:
Ersetze die Dateien im alten Paket language-pack-gnome-de-base ...
dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/language-pack-gnome-de_1%3a10.10+20110531_all.deb (--unpack):
Versuche, »/usr/share/locale-langpack/de/LC_MESSAGES/app-install-data.mo« zu überschreiben, welches auch in Paket language-pack-de 1:10.10+20110531 ist
dpkg-deb: Unterprozess einfügen mit Signal (Datenübergabe unterbrochen (broken pipe)) getötet
Verarbeite Trigger für software-center ...
Verarbeite Trigger für python-central ...
Fehler traten auf beim Bearbeiten von:
/var/cache/apt/archives/language-pack-gnome-de_1%3a10.10+20110531_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Dann bitte die "proposed" Quelle deaktivieren.
(Es sei denn, Leszek hat einen besseren Tip Undecided )
Find all posts by this user
Quote this message in a reply
06-15-2011, 11:54 AM
Post: #2
RE: Update Fehlermeldung Languagepack
Man kann mit
Code:
sudo dpkg -i --force-overwrite /var/cache/apt/archives/language-pack-gnome-de_1%3a10.10+20110531_all.deb
Das Überschreiben der Datei erzwingen. Die Datei selbst ist eine harmlose Übersetzungsdatei. Es geht also dabei nichts kaputt.
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)